Support » Plugin: Multi Page Auto Advance for Gravity Forms » Fatal error after WordPress auto update

  • Resolved ollidoetsch

    (@ollidoetsch)


    Hey guys,

    I tested your plugin some weeks ago and it worked really great! Yesterday there was an automatic WordPress update (06th September 2019) and now the plugin can’t be activated because it causes a fatal error on line 32.

    Can you please have a look? I tested it on multiple pages so it seems to be not compatible with the actual WordPress version.

    Thank you and best regards
    Oliver

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Frog Eat Fly

    (@zerozendesign)

    Hey there,
    I have double checked the plugin, with my latest installs as well. It works fine for us.
    Can you share the error line with us? So we can check and reduce chances of these fatal errors.

    Thanks,
    David

    Thread Starter ollidoetsch

    (@ollidoetsch)

    Hi David,

    thank you for your answer! I found the mistake now. It wasn’t the version of WordPress but an incompatibility with the plugin “Multiple Columns for Gravity Forms”. Without this plugin everything works fine.

    Best regards
    Oliver

    Plugin Author Frog Eat Fly

    (@zerozendesign)

    Awesome. Also just released a new update with options to hide next and previous. Check it out.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal error after WordPress auto update’ is closed to new replies.